Bug 19607 - [QT3TS] require-all-extensions-1
[QT3TS] require-all-extensions-1
Status: CLOSED FIXED
Product: XPath / XQuery / XSLT
Classification: Unclassified
Component: XQuery 3 & XPath 3 Test Suite
Working drafts
PC Windows NT
: P2 normal
: ---
Assigned To: O'Neil Delpratt
Mailing list for public feedback on specs from XSL and XML Query WGs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-18 16:28 UTC by Tim Mills
Modified: 2012-11-05 13:42 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Tim Mills 2012-10-18 16:28:20 UTC
This test has no query body.
Comment 1 Tim Mills 2012-10-19 11:16:39 UTC
require-module-2 has a similar problem.
Comment 2 Tim Mills 2012-11-05 13:42:13 UTC
These appear to have been fixed.